<?php
use Illuminate\Support\Facades\Route;
//Auth::routes();
Route::get('/', [App\Http\Controllers\IndexController::class, 'index']);
Route::get('/categorias/{url}', [App\Http\Controllers\CategoryController::class, 'productsCategory']);
Route::get('/categorylist/{url}/{ord}', [App\Http\Controllers\CategoryController::class, 'categorylist']);
Route::get('/productos', [App\Http\Controllers\ProductsController::class, 'productsAllIndex']);
Route::get('/productos/{url}', [App\Http\Controllers\ProductsController::class, 'productsDetail']);
Route::get('/blog', [App\Http\Controllers\BlogController::class, 'index']);
Route::get('/blog/{url}', [App\Http\Controllers\BlogController::class, 'blogDetail']);
Route::get('/carro', [App\Http\Controllers\CarroController::class, 'index']);
Route::get('/terminos-y-condiciones', [App\Http\Controllers\TerminosController::class, 'index']);
Route::get('/politicas-de-privacidad', [App\Http\Controllers\PoliticasController::class, 'index']);
Route::get('/ciencia', [App\Http\Controllers\CienciaController::class, 'index']);
Route::post('/add', [App\Http\Controllers\CarroController::class, 'addItem']);
Route::post('/rem', [App\Http\Controllers\CarroController::class, 'removeitem']);
Route::post('/addri', [App\Http\Controllers\CarroController::class, 'addRemItem']);
Route::post('/dirfac', [App\Http\Controllers\CarroController::class, 'dirFacturacion']);
Route::post('/payment', [App\Http\Controllers\CarroController::class, 'payment']);
Route::post('/confirmar', [App\Http\Controllers\CarroController::class, 'confirmation']);
Route::get('/package', [App\Http\Controllers\ProductsController::class, 'packageId']);